View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000299Ecere SDKidepublic2010-01-03 23:432013-05-19 22:15
Reportersacrebleu 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000299: Ecere Mesh object does not support per-vertex color
Descriptionhttp://playcontrol.net/ewing/jibberjabber/opengl_vertex_buffer_object.html [^]
Additional InformationMesh object as per 6:42 PM Jan 03 2010
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000163)
sacrebleu (reporter)
2010-04-13 20:56

I think this is fixed, please update this if it has been

- Issue History
Date Modified Username Field Change
2010-01-03 23:43 sacrebleu New Issue
2010-01-03 23:43 sacrebleu Status new => assigned
2010-01-03 23:43 sacrebleu Assigned To => jerome
2010-04-13 20:56 sacrebleu Note Added: 0000163
2010-04-13 20:56 sacrebleu Status assigned => confirmed
2010-04-16 15:31 jerome Status confirmed => resolved
2010-07-25 20:43 redj Relationship added child of 0000429
2010-07-26 19:10 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority urgent => immediate
2010-12-06 20:15 jerome Resolution open => fixed
2010-12-06 20:15 jerome Category => AutoComplete
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:18 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker